> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Display the specified configuration item



## OpenAPI

````yaml /api-reference/4.2/service-configurations.json get /configurations/{key}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service configurations
servers:
  - url: /api/apollo/
security: []
tags:
  - name: configurations
paths:
  /configurations/{key}:
    get:
      tags:
        - 4.2 Configurations API
      summary: Display the specified configuration item
      operationId: getProperty
      parameters:
        - name: key
          in: path
          description: A configuration item key
          required: true
          schema:
            type: string
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: string

````